
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "t8_elements", "t8_elements.csproj", "{5B06C8C6-3090-4A01-9B67-13533B4044FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B06C8C6-3090-4A01-9B67-13533B4044FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B06C8C6-3090-4A01-9B67-13533B4044FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B06C8C6-3090-4A01-9B67-13533B4044FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B06C8C6-3090-4A01-9B67-13533B4044FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2607C445-04C4-4677-993E-8CC9021BEB48}
	EndGlobalSection
EndGlobal
